org.python.modules._threading

## Class _threading

- java.lang.Object
- - org.python.modules._threading._threading

All Implemented Interfaces:
  ClassDictInit

    public class _threading
    extends Object
    implements ClassDictInit

### Constructor Summary

Constructors
Constructor and Description
`_threading()`

### Method Summary

Methods
`static void` `classDictInit(PyObject dict)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### _threading

    public _threading()

### Method Detail

#### classDictInit

    public static void classDictInit(PyObject dict)